summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'mail-filter/opendmarc/opendmarc-1.1.3.ebuild')
-rw-r--r--mail-filter/opendmarc/opendmarc-1.1.3.ebuild25
1 files changed, 25 insertions, 0 deletions
diff --git a/mail-filter/opendmarc/opendmarc-1.1.3.ebuild b/mail-filter/opendmarc/opendmarc-1.1.3.ebuild
new file mode 100644
index 00000000000..1060ccf3957
--- /dev/null
+++ b/mail-filter/opendmarc/opendmarc-1.1.3.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+DESCRIPTION="Open source DMARC implementation "
+HOMEPAGE="http://www.trusteddomain.org/opendmarc/"
+SRC_URI="mirror://sourceforge/opendmarc/${P}.tar.gz"
+
+LICENSE="BSD"
+SLOT="0"
+KEYWORDS="alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd"
+IUSE=""
+
+DEPEND="dev-perl/DBI
+ || ( mail-filter/libmilter mail-mta/sendmail )"
+RDEPEND="${DEPEND}
+ dev-perl/Switch"
+
+src_configure() {
+ econf \
+ --docdir="${EPREFIX}"/usr/share/doc/${PF} \
+ --htmldir="${EPREFIX}"/usr/share/doc/${PF}/html
+}